Cyberduck Mountain Duck CLI

#7011 closed defect (fixed)

Clean up dialog skips conflict dialog

Reported by: Umiwangu Owned by:
Priority: high Milestone: 4.3
Component: core Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

When I transfer files and the "Do you want to clean up transfers?" message comes up and I'm copying an already existing file, the conflict dialog does not come up, but CyberDuck acts as if I pressed OK on the conflict dialog, even if I press Cancel on the clean up transfers message.

Attachments (1)

Screen Shot 2013-01-15 at 2.32.16 PM.png (102.3 KB) - added by Umiwangu on Jan 15, 2013 at 7:34:42 PM.
Clean up completed transfers dialog

Download all attachments as: .zip

Change History (6)

comment:1 Changed on Dec 21, 2012 at 7:35:54 PM by Umiwangu

Here's a complication. I'm back at work and uploading files. With the first upload I did, the conflict dialog did show up (right after I canceled the clean up transfers dialog). But... the second transfer I did acted abnormally (as described in the ticket).

comment:2 Changed on Dec 27, 2012 at 8:27:48 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

There is no prompt Do you want to clean up transfers I am aware of. Can you provide a screenshot of the issue to clarify.

Changed on Jan 15, 2013 at 7:34:42 PM by Umiwangu

Clean up completed transfers dialog

comment:3 Changed on Jan 15, 2013 at 7:35:15 PM by Umiwangu

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:4 Changed on Apr 10, 2013 at 1:00:03 PM by dkocher

  • Milestone set to 4.3

comment:5 Changed on Apr 10, 2013 at 1:07:04 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

In r10831.

Note: See TracTickets for help on using tickets.
swiss made software